Subject: Re: Physical address needed for shipment
From: "Mike" <[email-masked]>
To: "T M" <[email-masked]>
Date: Wed, 27 Apr 2011 12:18:36 -0400

Hello Tina.
Looks like the package was delivered and signed for this morning.  The tracking information is as follows:
Proof of Delivery
 
Close Window 
Dear Customer,

This notice serves as proof of delivery for the shipment listed below.

  Tracking Number: 1Z5A282E0344310284 
  Service: UPS Ground 
  Weight: 1.30 lbs 
  Shipped/Billed On: 04/22/2011 
  Delivered On: 04/27/2011 10:19 A.M. 
  Delivered To: PROVIDENCE, RI, US 
  Signed By: CALDWELL 
Tracking results provided by UPS:   04/27/2011 12:15 P.M.   ET

Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: T M 
  To: Mike 
  Sent: Tuesday, April 26, 2011 8:20 PM
  Subject: Re: Physical address needed for shipment

  Could you please let me know what day you shipped that out? And how it was shipped with tracking
  number thank you
  Tina Marinelli

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: [email-masked]
  Sent: Thu, April 21, 2011 9:50:03 AM
  Subject: Physical address needed for shipment

  Hello Tina.
  I have no problem shipping to another address.   However, since I ship UPS, I can not ship to PO boxes and will need a physical address.  The only other problem would be if for some reason the package was returned when shipping to a unconfirmed address.  If I had to reship it, you would be responsible for additional shipping charges.  I have only ever had that happen once because the person did not give me the complete address (no apt. #).  Regardless, if you can provide me with a good physical address for Ryan Marinelli at Brown University, I will get the phone sent right out.  Hope to hear from you soon.
  Thank you,
  Michael Bishop
  [email-masked]